uuid: 05cc34de-14e2-4272-bcb2-cd0334792d6b
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_type
    - field.field.node.blog.field_image_hero
    - field.field.node.blog.field_legacy_url
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_remote_video_images
    - field.field.node.blog.field_scheduled
    - field.field.node.blog.field_tag
    - field.field.node.blog.field_yoast_seo
    - node.type.blog
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - field_layout
    - layout_discovery
    - media_library
    - metatag
    - path
    - scheduled_publish
    - text
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_blog_type:
    type: options_select
    weight: 19
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image_hero:
    type: entity_browser_entity_reference
    weight: 1
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_legacy_url:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 16
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_remote_video_images:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 18
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
